{
	"name": "form/nc/erp-sync/lantek/query/product_lot-nxsheetpathdet.json",
	"organization_id": "lantek",
	"table": [
		{
			"record_type": ["nxsheetpathdet"],
			"table": "product_lot"
		}
	],
	"parameter": {
		"start_timestamp": 1704060000,
		"show_sql": true
	},
	"query-": [["prl.modify_time", ">=", "start_timestamp"]],
	"order-": ["prl.modify_time", "<"],
	"query": [["prl.product_lot_id", "is not", "null"]],
	"order": ["prl.product_lot_id", ">"]
}
